<ion-header>

  <ion-navbar color="bluegreen">
    <ion-row>
      <img class="grid-image" src="./assets/icon/doct.png">
      <ion-title>Doctor App</ion-title>
    </ion-row>
  </ion-navbar>

</ion-header>


<ion-content class="auth-page">

  <!-- <ion-slides class="image-slider" loop="true" autoplay="5000" slidesPerView="1">
    <ion-slide *ngFor="let img of images">
      <img src="assets/imgs/{{img}}" class="thumb-img" imageViewer/>
    </ion-slide>
  </ion-slides> -->
  <div>
    <img src="./assets/imgs/hosptal.jpg" />
  </div>
  <form class="login-center" [formGroup]="loginForm" novalidate>
    <ion-item class="Back" [class.invalid]="!loginForm.controls.email.valid && loginForm.controls.email.touched" [class.valid]="loginForm.controls.email.valid && loginForm.controls.email.touched">
      <ion-label color="light" floating> Email</ion-label>

      <ion-input formControlName="email" type="email">
      </ion-input>
    </ion-item>
    <!-- <ion-item class="error-message" *ngIf="!loginForm.controls.email.valid &&
     loginForm.controls.email.touched">
      <p>Please enter a valid email address.</p>
    </ion-item> -->
    
        <ion-item class="Back" [class.invalid]="!loginForm.controls.password.valid && loginForm.controls.password.touched" [class.valid]="loginForm.controls.password.valid && loginForm.controls.password.touched">


        
    <ion-label color="light" floating>Password</ion-label>
      <ion-input formControlName="password" type="password" >
      </ion-input>
    </ion-item>
    <!-- <ion-item class="error-message" *ngIf="!loginForm.controls.password.valid
    && loginForm.controls.password.touched">
      <p>Your password needs more than 6 characters.</p>
    </ion-item> -->
    <br>
    <!-- //////////////////////////////////////////////////// -->
    <ion-row style="margin-bottom: 12px;">
      <ion-col class="signup" navPush="SignupPage">
        Create new
      </ion-col>
      <ion-col class="Forgotpwd" navPush="ResetPasswordPage">
        Forgotpassword?
      </ion-col>
    </ion-row>
    <!-- /////////////////////////////////////////////////////// -->
    <button ion-button round class="LoginButton" (click)="loginUser()" [disabled]="!loginForm.valid">
      Log In
    </button>
    <!-- <ion-row>
      <ion-col col-1>


      </ion-col>
      <ion-col col-9>
            <button ion-button block clear color="bluegreen" navPush="SignupPage">
                <ion-icon color="bluegreen" class="accimg" name="person-add"></ion-icon> &nbsp;&nbsp;&nbsp; Create a new account
              </button>
        </ion-col>
    </ion-row>
    <ion-row>
      <ion-col col-1>


      </ion-col>
      <ion-col col-9>
        <button ion-button block clear color="bluegreen" navPush="ResetPasswordPage">
          <ion-icon color="bluegreen" class="accimg" name="briefcase"></ion-icon> &nbsp;&nbsp;&nbsp; I forgot my password
        </button>
      </ion-col>
    </ion-row> -->


  </form>
</ion-content>